[
  {
    "requiredFiles": [
      "../_base/grabdatas_.json"
    ],
    "uid": null
  },
  {
    "uid": "rt_fighter_scissors_selfie",
    "name": "Selfie",
    "victim": {
      "animId": "h_hr_scissor_v",
      "attacked": [
        "VAGINA",
        "BREAST"
      ]
    }
  },
  {
    "uid": "rt_fighter_downward_scissors_selfie",
    "name": "Selfie",
    "victim": {
      "animId": "h_hr_downward_scissors_v",
      "attacked": [
        "VAGINA",
        "BREAST"
      ]
    }
  },
  {
    "uid": "rt_fighter_climb_kiss_selfie",
    "name": "Selfie",
    "victim": {
      "animId": "h_hr_climb_kiss_v",
      "attacked": [
        "VAGINA",
        "BREAST"
      ]
    }
  },
  {
    "uid": "rt_fighter_finger_bottom_selfie",
    "name": "Selfie",
    "grabType": "TEASE",
    "victim": {
      "animId": "h_hr_finger_bottom_v",
      "attacked": [
        "VAGINA"
      ]
    }
  },
  {
    "uid": "rt_fighter_armpit_tease_selfie",
    "name": "Selfie",
    "grabType": "TEASE",
    "victim": {
      "animId": "ff_lick_armpit_v",
      "attacked": [
        "BREAST"
      ]
    }
  },
  {
    "uid": "rt_fighter_downed_lick_selfie",
    "name": "Selfie",
    "victim": {
      "animId": "h_hr_licks_downed_v",
      "attacked": [
        "VAGINA",
        "BREAST"
      ]
    }
  },
  {
    "uid": "rt_succubus_tease_grope_selfie",
    "name": "Selfie",
    "grabType": "TEASE",
    "victim": {
      "animId": "tease_stand_behind_grope_v",
      "attacked": [
        "VAGINA",
        "BREAST"
      ]
    }
  },
  {
    "uid": "rt_succubus_tease_rubpussy_selfie",
    "name": "Selfie",
    "grabType": "TEASE",
    "victim": {
      "animId": "tease_stand_behind_rubpussy_v",
      "attacked": [
        "VAGINA"
      ]
    }
  },
  {
    "uid": "rt_succubus_tease_tits_selfie",
    "name": "Selfie",
    "grabType": "TEASE",
    "victim": {
      "animId": "tease_stand_behind_grab_tits_v",
      "attacked": [
        "BREAST"
      ]
    }
  },
  {
    "uid": "rt_succubus_corrupt_magic_selfie",
    "name": "Selfie",
    "grabType": "CORRUPT",
    "victim": {
      "animId": "ff_magic_on_crotch_sit_loop_v",
      "attacked": [
        "VAGINA"
      ]
    }
  },
  {
    "uid": "rt_succubus_corrupt_magic_finish_selfie",
    "name": "Selfie",
    "grabType": "CORRUPT",
    "victim": {
      "animId": "ff_magic_on_crotch_sit_finish_v",
      "attacked": [
        "VAGINA"
      ]
    }
  },
  {
    "uid": "rt_succubus_cobra_boob_selfie",
    "name": "Selfie",
    "grabType": "TEASE",
    "victim": {
      "animId": "tease_cobra_twist_boob_fondle_v",
      "attacked": [
        "BREAST"
      ]
    }
  },
  {
    "uid": "rt_nyan_lick_flipped_selfie",
    "name": "Selfie",
    "victim": {
      "animId": "h_hr_licks_flipped_v",
      "attacked": [
        "VAGINA",
        "BREAST"
      ]
    }
  },
  {
    "uid": "rt_nyan_lifted_lick_selfie",
    "name": "Selfie",
    "victim": {
      "animId": "h_hr_lifted_lick_v",
      "attacked": [
        "BREAST"
      ]
    }
  },
  {
    "uid": "rt_nyan_lick_chest_selfie",
    "name": "Selfie",
    "victim": {
      "animId": "h_hr_lickchest_v",
      "attacked": [
        "BREAST"
      ]
    }
  },
  {
    "uid": "rt_nyan_eat_ass_selfie",
    "name": "Selfie",
    "grabType": "PLEASURE",
    "victim": {
      "animId": "h_eat_ass_v",
      "attacked": [
        "VAGINA"
      ]
    }
  },
  {
    "uid": "rt_nyan_foot_stomp_selfie",
    "name": "Selfie",
    "grabType": "HUMILIATE",
    "victim": {
      "animId": "humil_foot_in_face_stepping_v",
      "attacked": [
        "HEAD"
      ]
    }
  },
  {
    "uid": "rt_nyan_lick_leg_selfie",
    "name": "Selfie",
    "grabType": "TEASE",
    "victim": {
      "animId": "indulge_lick_leg_v",
      "attacked": [
        "LIMB"
      ]
    }
  },
  {
    "uid": "rt_futa_facesit_selfie",
    "name": "Selfie",
    "grabType": "HUMILIATE",
    "victim": {
      "animId": "humil_hr_facesit_v",
      "attacked": [
        "HEAD"
      ]
    }
  },
  {
    "uid": "rt_futa_sit_back_selfie",
    "name": "Selfie",
    "grabType": "HUMILIATE",
    "victim": {
      "animId": "humil_hr_sit_on_back_v",
      "attacked": [
        "BREAST"
      ]
    }
  },
  {
    "uid": "rt_futa_spencer_sit_selfie",
    "name": "Selfie",
    "grabType": "HUMILIATE",
    "victim": {
      "animId": "humil_hr_spencer_sit_v",
      "attacked": [
        "BREAST"
      ]
    }
  },
  {
    "uid": "rt_futa_side_mount_selfie",
    "name": "Selfie",
    "grabType": "PLEASURE",
    "victim": {
      "animId": "ff_side_mount_finger_v",
      "attacked": [
        "VAGINA"
      ]
    }
  },
  {
    "uid": "rt_futa_octopussy_selfie",
    "name": "Selfie",
    "grabType": "PLEASURE",
    "victim": {
      "animId": "h_octopussy_v",
      "attacked": [
        "VAGINA",
        "BREAST"
      ]
    }
  },
  {
    "uid": "rt_futa_footrub_selfie",
    "name": "Selfie",
    "grabType": "TEASE",
    "victim": {
      "animId": "ff_foot_rub_stepping_v",
      "attacked": [
        "FEET"
      ]
    }
  },
  {
    "uid": "rt_predator_corrupt_suck_selfie",
    "name": "Selfie",
    "grabType": "CORRUPT",
    "victim": {
      "animId": "ff_suck_on_crotch_standing_loop_v",
      "attacked": [
        "VAGINA"
      ]
    }
  },
  {
    "uid": "rt_predator_corrupt_suck_finish_selfie",
    "name": "Selfie",
    "grabType": "CORRUPT",
    "victim": {
      "animId": "ff_suck_on_crotch_standing_finish_v",
      "attacked": [
        "VAGINA"
      ]
    }
  },
  {
    "uid": "rt_predator_corrupt_magic_selfie",
    "name": "Selfie",
    "grabType": "CORRUPT",
    "victim": {
      "animId": "ff_magic_on_crotch_sit_loop_v",
      "attacked": [
        "VAGINA"
      ]
    }
  },
  {
    "uid": "rt_predator_mindcontrol_selfie",
    "name": "Selfie",
    "grabType": "CORRUPT",
    "victim": {
      "animId": "h_hr_mindcontrol_v",
      "attacked": [
        "VAGINA"
      ]
    }
  },
  {
    "uid": "rt_predator_octohold_selfie",
    "name": "Selfie",
    "grabType": "PLEASURE",
    "victim": {
      "animId": "hm_octohold_v",
      "attacked": [
        "PENIS"
      ]
    }
  },
  {
    "uid": "rt_male_mounted_boob_selfie",
    "name": "Selfie",
    "victim": {
      "animId": "h_hr_mounted_boob_message_v",
      "attacked": [
        "BREAST"
      ]
    }
  },
  {
    "uid": "rt_male_legbend_selfie",
    "name": "Selfie",
    "victim": {
      "animId": "h_hr_legbend_v",
      "attacked": [
        "VAGINA"
      ]
    }
  },
  {
    "uid": "rt_male_downed_finger_selfie",
    "name": "Selfie",
    "victim": {
      "animId": "h_hr_downed_finger_v",
      "attacked": [
        "VAGINA"
      ]
    }
  },
  {
    "uid": "rt_male_cobra_jerkoff_selfie",
    "name": "Selfie",
    "grabType": "PLEASURE",
    "victim": {
      "animId": "hm_cobra_twist_jerkoff_v",
      "attacked": [
        "PENIS"
      ]
    }
  },
  {
    "uid": "rt_male_boston_jerkoff_selfie",
    "name": "Selfie",
    "grabType": "PLEASURE",
    "victim": {
      "animId": "hm_boston_crab_jerkoff_v",
      "attacked": [
        "PENIS"
      ]
    }
  },
  {
    "uid": "rt_lucia_kiss_selfie",
    "name": "Selfie",
    "victim": {
      "animId": "h_hr_kiss_v",
      "attacked": [
        "VAGINA",
        "BREAST"
      ]
    }
  },
  {
    "uid": "rt_lucia_footrub_tease_selfie",
    "name": "Selfie",
    "grabType": "TEASE",
    "victim": {
      "animId": "ff_foot_rub_stepping_v",
      "attacked": [
        "FEET"
      ]
    }
  },
  {
    "uid": "rt_lucia_forced_footrub_selfie",
    "name": "Selfie",
    "grabType": "HUMILIATE",
    "victim": {
      "animId": "indulge_forced_foot_rub_v",
      "attacked": [
        "FEET"
      ]
    }
  },
  {
    "uid": "rt_lucia_octopussy_selfie",
    "name": "Selfie",
    "grabType": "PLEASURE",
    "victim": {
      "animId": "h_octopussy_v",
      "attacked": [
        "VAGINA",
        "BREAST"
      ]
    }
  },
  {
    "uid": "rt_lucia_side_mount_selfie",
    "name": "Selfie",
    "grabType": "PLEASURE",
    "victim": {
      "animId": "ff_side_mount_finger_v",
      "attacked": [
        "VAGINA"
      ]
    }
  },
  {
    "uid": "rt_lucia_boston_crab_selfie",
    "name": "Selfie",
    "grabType": "PLEASURE",
    "victim": {
      "animId": "h_boston_crab_fingering_v",
      "attacked": [
        "VAGINA"
      ]
    }
  }
]